Subject: Re: Zine Thesaurus Meeting
From: "Mattson, Indica" <[email-masked]>
To: Amanda Stevens <[email-masked]>, Zine Thesaurus List <[email-masked]>, Sade Cooke <[email-masked]>, Susan Hallgren <[email-masked]>, "Barton, Joshua" <[email-masked]>, Jesse Cole <[email-masked]>, Kaitlyn Palone <[email-masked]>, Violet Fox <[email-masked]>
Date: Wed, 28 Jan 2026 14:00:42 +0000

Hi all,

I just realized that I completely forgot to attend yesterday's meeting—I am so sorry! I'm in the middle of moving right now and my brain is total mush. Many thanks to whoever was scrivener in my place.

Best,
Indica

________________________________
From: Amanda Stevens <[email-masked]>
Sent: Saturday, January 24, 2026 9:25 AM
To: Zine Thesaurus List <[email-masked]>; Sade Cooke <[email-masked]>; Susan Hallgren <[email-masked]>; Barton, Joshua <[email-masked]>; Jesse Cole <[email-masked]>; Kaitlyn Palone <[email-masked]>; Violet Fox <[email-masked]>; Mattson, Indica <[email-masked]>
Subject: Zine Thesaurus Meeting

Hi all,

I hope you had a great holiday and that January is going ok.  Here is the agenda<https://docs.google.com/document/d/1zZLojnXJ2IJWu7KF_uZv0f6Pg2Q77tdO44K_NtzuDP4/edit?tab=t.0#heading=h.mr3ran9gvtg8> for Tuesday's collective meeting.  It will be great to see all of you after so much time.  Please feel free to add items or notes under items.  I haven't thought of a show and tell question yet.  Maybe you have an idea?

Thanks,
Amanda

--
Amanda Stevens (she/her)
Zine-maker | Indexer | Taxonomist
Kjipuktuk, Mi'kma'ki (Halifax, NS)
902-702-5024
[email-masked]<mailto:[email-masked]>
https://www.etsy.com/ca/shop/LettertoAmanda